<ART ID="03033" PID="2423" JID="146" BPAGE="1847" EPAGE="1856" PII="S0217732309030333" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOMOGENEOUS ANISOTROPIC COSMOLOGICAL MODELS WITH VISCOUS FLUID AND HEAT FLOW IN LYRA'S GEOMETRY</MTI>
<RTI>Homogeneous Anisotropic Cosmological Models and Heat Flow in Lyra's Geometry</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHRI</FNM>
<SNM>RAM</SNM>
<X-REF REFID="S0217732309030333FN001"></X-REF>
<X-REF REFID="S0217732309030333AF001"></X-REF>
</AUT>
<FTN ID="S0217732309030333FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>M. K.</FNM>
<SNM>VERMA</SNM>
<X-REF REFID="S0217732309030333AF001"></X-REF>
</AUT>
<AUT>
<FNM>MOHD</FNM>
<SNM>ZEYAUDDIN</SNM>
<X-REF REFID="S0217732309030333AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030333AF001">Department of Applied Mathematics, Institute of Technology, Banaras Hindu University, Varanasi 221005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2008</RE>
</HIST>
<ABST>
<P>In this paper, a spatially homogeneous and anisotropic Bianchi type V model filled with an imperfect fluid with both viscosity and heat conduction is investigated within the framework of Lyra's geometry. Exact solutions of the field equations are obtained by applying a special law of variation for Hubble's parameter which yields a constant value of the deceleration parameter. Two different physically viable models of the universe are presented in two types of cosmologies, one with power-law expansion and other one with exponential expansion. Cosmological model with power-law expansion has an initial big-bang type singularity at <F>t = 0</F> whereas the model with exponential expansion has a singularity in the infinite past. The physical and dynamical properties of the models are discussed.</P>
</ABST>
<KWDG>
<KWD>Bianchi V</KWD>
<KWD>cosmology</KWD>
<KWD>Hubble's parameter</KWD>
<KWD>viscous fluid</KWD>
<KWD>Lyra's geometry</KWD>
</KWDG>
</FRONT>
</ART>
